/**************************************************************
					CMS Pages Styles
***************************************************************/
.terms-and-conditions-container {
	overflow: hidden;
}
.terms-and-conditions-container h1 {
	padding: 10px 0;
	text-align: center;
	font-size: calc(32px + 8 * (100vw - 1024px) / 896);
}
.terms-and-conditions-container h2 {
	padding: 10px 0;
	text-align: left;
	font-size: calc(20px + 4 * (100vw - 1024px) / 896);
}
.terms-and-conditions-container > div > ol > li:has(h2)::marker {
	font-size: calc(20px + 4 * (100vw - 1024px) / 896);
}
.terms-and-conditions-container h3 {
	font-size: calc(18px + 4 * (100vw - 1024px) / 896);
}
.terms-and-conditions-container ol,
.terms-and-conditions-container ul {
	padding: revert;
}
.terms-and-conditions-container ul > li {
	list-style-type: disc;
}
.terms-and-conditions-container ul.list-style-none > li {
	list-style-type: none;
}
.terms-and-conditions-container ol[type="a"] > li {
	list-style: lower-alpha;
}
.terms-and-conditions-container ol[type="i"] > li {
	list-style: lower-roman;
}
.terms-and-conditions-container ol > li,
.terms-and-conditions-container ul > li {
	text-align: justify;
	list-style-position: inherit;
}
.contract-out-wrapper,
.notice-contract-wrapper {
	text-align: center;
	padding: 10px;
}
.contract-out span,
.notice-contract span {
	word-break: break-word;
}
.contract-out p,
.notice-contract p,
.terms-and-conditions-container .service-address p {
	margin-bottom: 0;
}
.terms-and-conditions-container .service-address {
	margin-bottom: 10px;
}

.terms-and-conditions-container ul li:not(.mdc-list-item):not(.cart__product)::before {
	content: "" !important;
}

.terms-and-conditions-container.content ul li:not(.mdc-list-item):not(.cart__product) {
	padding-left: 0;
}

/* 30 funkcji robota */
.wrapper-medium {
	max-width: 1300px;
	margin: 0 auto;
}

.khfc-row {
	display: flex;
	width: 100%;
	border: 1px dotted gray;
	border: 1px dotted gray;
	margin-bottom: 25px;
	border-radius: 3px;
}

.khfc-col1 {
	border: 15px solid white;
	width: 25%;
}
.khfc-col1 img {
	width: 100%;
	height: auto;
}
.khfc-col2 {
	width: 50%;
	background-color: #d5b4bf;
	border: 15px solid white;
}

.khfc-col3 {
	width: 25%;
	padding: 15px;
	background-color: #b98093;
	color: white;
	font-weight: bold;
	border: 15px solid white;
}
.khfc-col3 p {
	font-size: 20px;
	padding: 0;
	margin: 10px;
}

.khfc-title {
	padding: 10px 0;
	background-color: white;
	position: relative;
}
.khfc-title h4 {
	color: #812245;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 24px;
	padding: 0;
	margin: 0;
}
.khfc-sklad {
	padding: 15px;
	background-color: #d5b4bf;
	padding: 10px;
	padding-right: 150px;
	font-size: 26px;
	line-height: 35px;
}
.khfc-kafle {
	position: absolute;
	top: 0;
	right: 0;
	width: 110px;
	text-align: right;
}

@media only screen and (max-width: 1100px) {
	.khfc-kafle img {
		width: 40%;
	}
	.khfc-title h4 {
		width: 40%;
	}
	.khfc-sklad {
		width: 70%;
		padding-right: 0px;
	}
}

@media only screen and (max-width: 900px) {
	.khfc-row {
		display: block;
	}
	.khfc-col1,
	.khfc-col2,
	.khfc-col3 {
		width: auto;
		max-width: 100%;
		display: block;
	}
	.khfc-col1 {
		text-align: center;
	}
	.khfc-col1 img {
		width: 70%;
		height: auto;
		margin: 0 auto;
	}
	.khfc-kafle img {
		width: auto;
	}
}
/* koniec 30 funkcji robota */

.rte section.waste-equipment-page .wrapper-medium.content a {
	word-break: break-word;
}